
Almirah.Code - CodeTask #17

Feature # 14 (Closed): More than two specifications

Implement bullet list

01/29/2024 10:53 AM - Oleksandr Ivanov

Status: Closed Start date: 01/29/2024

Priority: Normal Due date: 01/31/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.5 Spent time: 0:30 hour

Description

Since a single level bullet list is already part of the architecture document it needs to be supported by parser and render.

There is no nested lists are in scope of this task. Just cover what is necessary for now - singe level bullet list.

History

#1 - 01/29/2024 10:54 AM - Oleksandr Ivanov

- Tracker changed from Feature to CodeTask

- Project changed from Almirah.Doc to Almirah.Code

- Status changed from New to In Progress

#2 - 01/29/2024 11:32 AM - Oleksandr Ivanov

- Status changed from In Progress to Feedback

- % Done changed from 0 to 80

Implemented (44bd2ca)

#3 - 01/29/2024 11:36 AM - Oleksandr Ivanov

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/4

#4 - 01/29/2024 11:37 AM - Oleksandr Ivanov

- Status changed from Feedback to Closed

- % Done changed from 80 to 100
